/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, © 2002-2011 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2011, Logitech, Inc. All rights reserved.";

/* Keyboard layout names */
"Logitech French" = "Logitech fransk";
"Logitech U.K. Intl" = "Logitech brittisk";
"Logitech German" = "Logitech tysk";
"Logitech Italian" = "Logitech italiensk";
"Logitech Belgian" = "Logitech belgisk";
"Logitech Swedish" = "Logitech svensk";
"Logitech Spanish" = "Logitech spansk";
"Logitech Danish" = "Logitech dansk";
"Logitech Portuguese" = "Logitech portugisisk";
"Logitech Norwegian" = "Logitech norsk";
"Logitech Finnish" = "Logitech finsk";
"Logitech Swiss French" = "Logitech fransk-schweizisk";
"Logitech Swiss German" = "Logitech tysk-schweizisk";
"Logitech Canadian" = "Logitech kanadensisk";
